/*
 Theme Name:   Basel Child
 Description:  Basel Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     basel
 Version:      1.0.0
 Text Domain:  basel-child
*/

/* Your customizations starts here */


/* Breadcrumbs */
.single-breadcrumbs-wrapper{
	margin-top:0;
}

/* Main Content */
.main-page-wrapper{
	padding-top:0;
}

/* Newsletter Section */
#newsletter-section .title{	
    /*font-family: Lora;*/
    /*font-weight: 400;*/
    font-style: normal;
	font-size: 58px;
}
#newsletter-section .title-after_title{
	font-size: 14px;
	font-weight: 600;
	color: #fff;
}
#newsletter-section input[type=email],
#newsletter-section input[type=email]::placeholder{
	font-size: 12px;
	color:white;
}
#newsletter-section input[type=email]{
	border-bottom: 2px white solid;
}
#newsletter-section .mailchimp-input-icon::before{
	color:white;
	opacity:1;
}
#newsletter-section input[type=submit]{
	font-size: 12px;
    background-color: #fff;
    border-color: #fff;
    color: #5F5F5F;
}
#newsletter-section input[type=submit]:hover{
	background-color: #292929;
    color: #fff;
    text-decoration: none;
    border-color: #292929;
}

/* Trade Application - Page */
.trade-app{
	font-size: 20px;
}

/* Newsletter Section - Mobile */
@media (max-width:480px){
	#newsletter-section .title{	
		font-size: 26px;
	}
}

.summary-inner .product_title{
	margin-bottom: 20px;
}

.single-product .woocommerce-error,
.single-product .woocommerce-message {
	margin: 20px auto 20px auto;
}